/* LaughStub mobile stylesheet */

@import url(https://fonts.googleapis.com/css?family=Trocchi);

body { background: #fff; font-family: Helvetica, Arial, sans-serif; color: #111; }

input,
select,
textarea { font-family: Helvetica, Arial, sans-serif; }

a { color: #0079c2; }
a:active { color: #155f8b; text-decoration: none; }

/* General Styles */
.pageContent p { margin: 10px 0; font-size: 14px; line-height: 18px; color: #000; padding: 0; }
.pageContent h1 { font-size: 32px; margin: 20px 0; color: #0079c2; padding: 0; font-weight: normal; }
.pageContent h2 { font-size: 26px; margin: 20px 0; color: #0079c2; padding: 0; font-weight: normal; }
.pageContent h3 { font-size: 18px; margin: 20px 0; color: #0079c2; padding: 0; font-weight: normal; }
.pageContent h4 { font-size: 32px; margin: 20px 0; color: #0079c2; padding: 0; font-weight: normal; }
.pageContent ul { line-height: 20px; font-size: 16px; margin: 10px 0; padding: 0 0 0 30px; list-style: disc; }
.pageContent ol { line-height: 20px; font-size: 16px; margin: 10px 0; padding: 0 0 0 30px; }
.pageContent li { line-height: 20px; font-size: 16px; margin: 0 0 5px 0; color: #000; font-weight: normal; }
.pageContent strong { font-weight: bold; }

a.buy { text-indent: -9999px; display: block; margin: 0; padding: 0; background: url(../../img/LS/bg-buttons.png) 0 0 no-repeat; }
span.loading { width: 32px; height: 32px; display: block; background: url(../../img/LS/ajax-loader-blue.gif) no-repeat; }

h3.pageTitle { width: auto; height: 40px; background: #000; color: #fff; text-transform: lowercase; font-size: 18px; line-height: 40px; font-weight: normal; margin: 0; padding: 0 5px; }
.fontface h3.pageTitle { font-family: 'Trocchi', serif; }
h3.pageTitle a.pageTitleLink { color: #fff; text-transform: lowercase; font-size: 16px; font-weight: normal; text-decoration: underline; display: inline-block; margin: 0 0 0 25px; }

section.page-content { margin: 0; padding: 0; }
div.pageContent { padding: 10px 5px; }
.content-container { margin: 0; position: relative; padding: 0; }


#footerSignup,
nav.regionalVenues { display: none; }


/* Header */
#mainheader { height: 105px; width: 100%; margin: 0; padding: 0; background: url(../../img/LS/bg-header.png) repeat-x top center; position: relative; z-index: 1000; }
#mainheader div.content h1 { margin: 0 auto; padding: 5px 0 0 0; width: 190px; height: 70px; }
#mainheader div.content h1 a { margin: 0; padding: 0; width: 190px; height: 70px; display: block; background: url(../../img/LS/logo-header.png) no-repeat; text-indent: -9999px; background-size: 190px 70px; }
#mainheader #quicksearch,
#mainheader #locationChange,
#mainheader nav.social { display: none; }
#mainheader nav.main { height: 30px; background: #225c84; }
#mainheader nav.main ul { display: block; width: 100%; margin: 0; padding: 0; list-style: none; text-align: center; }
#mainheader nav.main ul li { display: inline-block; text-align: center; height: 30px; margin: 0; }
#mainheader nav.main ul li a { display: block; text-align: center; height: 30px; padding: 0 10px; line-height: 30px; font-size: 16px; color: #fff; text-decoration: none; text-transform: lowercase; }
.fontface #mainheader nav.main ul li a { font-family: 'Trocchi',serif; }
#mainheader nav.main ul li.active a { background: #f9f9f9; color: #000; }
#mainheader nav.tools { position: absolute; top: 0; right: 0; }
#mainheader nav.tools li.orderQuestions,
#mainheader nav.tools li.sellWithUs { display: none; }
#mainheader nav.tools li.login a,
#mainheader nav.tools li.account a { display: inline-block; background: #225c84; text-decoration: none; padding: 5px; font-size: 14px; color: #fff; border-radius: 0 0 0 5px; }



/* Footer */
#footer nav { background: #000; padding: 10px 5px; color: #fff; text-align: center; }
#footer h5 { font-size: 14px; margin: 15px 0 5px 0; }
#footer ul { font-size: 12px; line-height: 16px; }
#footer address { font-size: 12px; padding: 10px 0; text-align: center; }
#footer address a { margin: 0 auto 10px auto; padding: 0; width: 190px; height: 70px; display: block; background: url(../../img/LS/logo-header.png) no-repeat; text-indent: -9999px; background-size: 190px 70px;  }
#footer p.viewfull { background: #000; padding: 10px 5px; text-align: center; font-size: 14px; }



/* Slides */
#featuredSlides { position: relative; margin: 0; padding: 0 0 5px 0; width: 100%; height: auto; }
#featuredSlideShow { display: block; background: #000; }
#featuredSlideShow li { display: block; padding: 0; background-position: center; background-repeat: no-repeat; width: 100%; }
#featuredSlideShow li img { width: 100%; }
#featuredSlideShow li article { display: block; position: relative; }
#featuredSlideShow li article header { display: block; position: absolute; z-index: 900; width: 100%; height: 100%; }
#featuredSlideShow li article header a.overlay { display: block; text-indent: -9999px; position: absolute; height: 100%; width: 100%; z-index:1000; }
#featuredSlideShow li footer { display: block; height: auto; overflow: hidden; background: #225c84; }
#featuredSlideShow li footer hgroup{ display: block; margin: 0 auto; padding: 0; position: relative; }
#featuredSlideShow li footer p { display: none; }
#featuredSlideShow li footer h2 { font-weight: normal; color: #fff; font-size: 18px; display: block; height: 35px; line-height: 35px; text-transform: lowercase; padding: 0 0 0 5px; margin: 0; }
.fontface #featuredSlideShow li footer h2 { font-family: 'Trocchi', serif; }
#featuredSlideShow li footer a.buy { display: none; }
#featuredSlideShowNav-container { height: 25px; display: block; margin: 0; padding: 0; position: relative; background: #000; }
#featuredSlideShowNav { height: 25px; text-align: center; display: block; }
#featuredSlideShowNav a { display: inline-block; margin: 1px 4px 0 0; padding: 0; text-align: center; background: #000; border: 1px solid #0079C2; width: 21px; height: 21px; line-height: 21px; text-decoration: none; font-size: 14px; }
#featuredSlideShowNav a.activeSlide { background: #0079C2; border: 1px solid #fff; color: #fff; }


/* Event Page */
.artistContainer ul.artistPhotos { display: block; list-style: outside none none; margin: 0; padding: 0; }
.artistContainer ul.artistPhotos:after { clear: left; content: " "; display: block; height: 0; visibility: hidden; }
.artistContainer ul.artistPhotos li { display: inline-block; height: 130px; margin: 0 10px 0 0; padding: 0; width: 100px; }
.artistContainer ul.artistPhotos li a.artistPhotoLink { display: block; }
.artistContainer ul.artistPhotos li a.artistPhotoLink span.artistPhoto { border: 1px solid #b0aa9d; box-shadow: 0 0 10px #b0aa9d;
    display: block; height: 98px; overflow: hidden; vertical-align: middle; width: 98px; }
.artistContainer ul.artistPhotos li a.artistPhotoLink span.artistPhoto img { width: 98px; }
.artistContainer ul.artistPhotos li a.artistPhotoLink p { display: block; font-size: 11px; line-height: 12px; margin: 3px 0 0;
    padding: 0; text-align: center; }
.artistContainer ul.artistPhotos li .artistSocial, .artistContainer ul.artistPhotos li .certified { display: none; }


/* Event Navigation Tabs */

#eventNavigation { height: 37px; width: 100%; }
#eventNavigation ul { height: 32px; margin: 0; padding: 0 0 0 65px; display: block; list-style: none; background: url(../../img/LS/mobile-tabs-home.png) no-repeat 3px 0; width: 317px; overflow: hidden; }
#eventNavigation ul li { height: 32px; display: block; margin: 0 5px 0 0; padding: 0; float: left; }
#eventNavigation ul li a { height: 32px; display: block; text-indent: -9999px; background: url(../../img/LS/mobile-tabs-home.png); margin: 0; }
#eventNavigation ul li #topEventsBtn { background-position: -62px -40px; width: 55px; }
#eventNavigation ul li #topEventsBtn:active { background-position: -62px 0px; }
#eventNavigation ul li #topEventsBtn.selected,
#eventNavigation ul li #topEventsBtn.selected:active { background-position: -62px 0; }
#eventNavigation ul li #todayEventsBtn { background-position: -122px -40px; width: 80px; }
#eventNavigation ul li #todayEventsBtn:active { background-position: -122px 0; }
#eventNavigation ul li #todayEventsBtn.selected,
#eventNavigation ul li #todayEventsBtn.selected:active { background-position: -122px 0; }
#eventNavigation ul li #weekendEventsBtn { background-position: -207px -40px; width: 110px; }
#eventNavigation ul li #weekendEventsBtn:active { background-position: -207px 0; }
#eventNavigation ul li #weekendEventsBtn.selected,
#eventNavigation ul li #weekendEventsBtn.selected:active { background-position: -207px 0; }


#topShows,
#todaysShows,
#weekendShows { width: 100%; margin: 0; display: none; }
#topShows h3,
#todaysShows div.showListing h4,
#weekendShows div.showListing h4 { border-top: none; background: #000; color: #fff; padding: 0 0 0 5px; text-transform: lowercase; font-size: 16px; height: 35px; line-height: 35px; font-weight: normal; text-align: center; }
.fontface #topShows h3,
.fontface #todaysShows div.showListing h4,
.fontface #weekendShows div.showListing h4 { font-family: 'Trocchi', serif; }

#topShows ul { width: 100%; display: block; margin: 0; padding: 0; }
#topShows ul li { display: block; clear: left; min-height: 100px; border-bottom: 1px solid #000; }
#topShows ul li a { display: block; text-decoration: none; }
#topShows ul li figure { float: left; width: 100px; height: 100px; overflow: hidden; display: block; }
#topShows ul li footer { margin: 0 0 0 105px; padding: 5px; display: block; height: 90px; }
#topShows ul li a footer div.content h5 { font-size: 16px; }
#topShows ul li a footer div.content span.dayofweek,
#topShows ul li a footer div.content span.date,
#topShows ul li a footer div.content span.time { color: #666; font-size: 14px; }
#topShows ul li a footer div.content span.venue { color: #000; font-size: 12px; display: block; }
#topShows ul li a footer div.content span.price,
#topShows ul li a footer div.content span.tickets { display: none; }






/* Venues */
ul.featuredVenues { width: 100%; display: block; margin: 0; padding: 0; }
ul.featuredVenues li { display: block; border-bottom: 1px solid #000; padding: 10px 5px; }
ul.featuredVenues li a { display: block; text-decoration: none; }
ul.featuredVenues li figure { display: none; }

#allVenues ul.venueList li { font-size: 14px; padding: 2px 5px; }
#allVenues ul.venueList li.heading { color: #fff; background: #0079C2; font-size: 16px; font-weight: bold; padding: 5px; }




/* Artists */
ul.featuredArtists { width: 100%; display: block; margin: 0; padding: 0; }
ul.featuredArtists li { display: block; border-bottom: 1px solid #000; padding: 10px 5px; }
ul.featuredArtists li a { display: block; text-decoration: none; }
ul.featuredArtists li figure { display: none; }

#allArtists ul.artistList li { font-size: 14px; padding: 2px 5px; }
#allArtists ul.artistList li.heading { color: #fff; background: #0079C2; font-size: 16px; font-weight: bold; padding: 5px; }






/* Artist Profile */
#artistProfile div.artistSocialMedia { margin: 10px 0; padding: 0 5px; }
#artistProfile div.aritstPhoto { width: 100%; margin: 0 0 5px 0; padding: 0; }
#artistProfile div.aritstPhoto img { width: 100%; margin: 0; padding: 0; }
#artistProfile div.aritstPhoto img.hidden { display: none; }
#artistProfile h4.artistName { margin: 0; padding: 0 5px; font-size: 28px; line-height: 28px; text-transform: uppercase; color: #000; font-weight: normal; }
#artistProfile div.artistInfo { padding: 0 0 5px 0; }
#artistProfile div.artistMedia { padding: 0 0 5px; margin: 0; }
#artistProfile div.artistBio { padding: 0 5px; }
#artistProfile div.artistBio,
#artistProfile p { line-height: 18px; font-size: 12px; color: #666; font-weight: normal; }
#artistProfile div.artistBio { margin: 0; }
#artistProfile p { margin: 10px 0; }
#artistProfile div.artistMedia { display: block; padding: 0 5px; }
#artistEvents { padding: 20px 0; clear: both; }
#embedLinks { display: none; }






/* Venue Profile */
#venueProfile div.venueSocialMedia { margin: 10px 0; padding: 0 5px; }
#venueProfile div.venuePhoto { width: 100%; margin: 0 0 5px 0; padding: 0; }
#venueProfile div.venuePhoto img { width: 100%; margin: 0; padding: 0; }
#venueProfile div.venuePhoto a img { box-shadow: 0 0 10px #aaa; }
#venueProfile div.venuePhoto img.hidden { display: none; }
#venueProfile h4.venueName { padding: 0 5px; margin: 0 0 5px 0; font-size: 28px; line-height: 28px; text-transform: uppercase; color: #000; font-weight: normal; }
#venueProfile div.venueInfo {  padding: 0 0 5px 0; }
#venueProfile div.venueContact { margin: 5px; padding: 5px; border: 1px solid #999; }
#venueProfile div.venueContact p { margin: 0 0 10px 0; font-size: 11px; line-height: 12px; }
#venueProfile div.venueMedia { padding: 0 5px; margin: 0 auto; text-align: center; }
#venueProfile div.venueDescription { padding: 0 5px; }
#venueProfile div.venueDescription,
#venueProfile p { line-height: 18px; font-size: 12px; color: #666; font-weight: normal; }
#venueProfile div.venueDescription { margin: 0; }
#venueProfile p { margin: 10px 0; }
#venueProfile div.venueVideo { margin: 0 0 10px 0; }
#venueEvents { padding: 20px 0; clear: both; }
.venueMapContainer { width: 500px; height: 350px; border-radius: 5px; overflow: hidden; border: 1px solid #0079C2; }




#errorcontent div.msgBox,
#errorcontent p { margin: 5px; }




/* Message Boxes */
div.alertMsg,
div.warningMsg,
div.errorMsg,
div.confirmMsg,
div.msgBox { border-radius: 10px; -moz-border-radius: 10px; -webkit-border-radius: 10px; padding: 15px 15px 15px 80px; margin: 10px 0; }
div.alertMsg { background: #9cc url(../../img/info.png) no-repeat 15px 15px; box-shadow: 0 0 10px #8eb6bb; border: 1px solid #fff; }
div.warningMsg { background: #fc6 url(../../img/alert.png) no-repeat 15px 15px; box-shadow: 0 0 10px #E8B274; border: 1px solid #fff; }
div.errorMsg { background: #f99 url(../../img/delete.png) no-repeat 15px 15px; box-shadow: 0 0 10px #d78582; border: 1px solid #f7e5e5; }
div.confirmMsg { background: #c3ee9d url(../../img/confirm.png) no-repeat 15px 15px; box-shadow: 0 0 10px #9ec791; border: 1px solid #fff; }
div.msgBox p strong { font-weight: 700; }
div.msgBox p { min-height: 48px; line-height: 22px; font-size: 16px; font-weight: 300; color: #333; margin: 0; }
div.alertMsg p { color: #08363a; }
div.warningMsg p { color: #412310; }
div.errorMsg p { color: #3a0a0a; }
div.confirmMsg p { color: #0c240e; }








/* Event List Styles */
div.showListing h4 { background: #000; color: #fff; padding: 0 0 0 5px; text-transform: lowercase; font-size: 16px; height: 35px; line-height: 35px; font-weight: normal; text-align: center; }
ul.showList { width: 100%; display: block; margin: 0; padding: 0; }
ul.showList li { display: block; clear: left; min-height: 100px; border-bottom: 1px solid #000; }
ul.showList li a { display: block; text-decoration: none; }
ul.showList li figure { float: left; width: 100px; height: 100px; overflow: hidden; display: block; }
ul.showList li footer { margin: 0 0 0 105px; padding: 5px; display: block; height: 90px; }
ul.showList li a footer div.content h5 { font-size: 16px; }
ul.showList li a footer div.content span.dayofweek,
ul.showList li a footer div.content span.date,
ul.showList li a footer div.content span.time { color: #666; font-size: 14px; }
ul.showList li a footer div.content span.venue { color: #000; font-size: 12px; display: block; }
ul.showList li a footer div.content span.tickets { display: none; }
div.showListing p.loadmore { text-align: center; padding: 5px 0; font-size: 14px; }
div.showListing p.loading,
div.showListing li.loading { margin: 5px; }
div.showListing p.loading span.loading,
div.showListing li.loading span.loading { padding-left: 40px; font-size: 12px; width: auto; font-size: 14px; line-height: 32px; }






/* GuestList Signup */

#guestlistSignupDisplay h3.pageTitle { display: none; }
#guestlistSignupContainer { position: relative; width: 100%; margin: 0; padding: 0; text-align: left; }
#guestlistSignupContainer h2 { width: auto; min-height: 40px; background: #000; color: #fff; text-transform: lowercase; font-size: 18px; line-height: 24px; font-weight: normal; margin: 0; padding: 5px; }
.fontface #guestlistSignupContainer h2 { font-family: 'Trocchi', serif; }
#guestlistSignupContainer h4 { font-size: 16px; padding: 5px; font-weight: bold; }
#guestlistSignupContainer a.gsBuyTicket { font-size: 14px; padding: 5px; display: inline-block; }
#guestlistSignupContainer .gsShowInfo address { font-size: 12px; padding: 5px; font-weight: bold; }
#guestlistSignupContainer .gsShowInfo img { width: 100%; }
#guestlistSignupContainer #shareButtons { display: none; }

#guestlistSignupContainer .gsShowInfo h5,
#guestlistSignupContainer .gsShowInfo em { padding: 5px; }
#guestlistSignupContainer .gsSignup { padding: 5px; }
#guestlistSignupContainer .gsSignup label { font-size: 14px; display: block; margin: 2px 0 0 0; }
#guestlistSignupContainer .gsSignup label em { font-size: 10px; color: #900; }
#guestlistSignupContainer .gsSignup .selection-text-long { font-size: 12px; display: inline; }
#guestlistSignupContainer .gsSignup input.text { width: 100%; font-size: 14px; border: 1px solid #999; height: 24px; line-height: 24px; margin: 0 0 5px 0; }
#guestlistSignupContainer .gsSignup select { width: 100%; font-size: 14px; border: 1px solid #999; height: 24px; line-height: 24px; margin: 0 0 5px 0; }
#guestlistSignupContainer #finish { display: block; width: 160px; line-height: 48px; text-align: center; text-transform: uppercase; font-weight: bold; text-indent: 0; text-decoration: none; margin: 20px auto; background: #333; color: #fff; font-size: 22px; height: 48px; box-shadow: 0 0 10px #aaa; padding: 0 25px; }
#guestlistSignupContainer #finish:active { background-color: #225C84; box-shadow: 0 0 10px #999; }





/* Show Listing Page */
#eventDisplay h3.pageTitle { display: none; }
#slContainer { position: relative; width: 100%; margin: 0; padding: 0; text-align: left; }
#slTitle h2 { width: auto; min-height: 40px; background: #000; color: #fff; text-transform: lowercase; font-size: 18px; line-height: 24px; font-weight: normal; margin: 0; padding: 5px; }
.fontface #slTitle h2 { font-family: 'Trocchi', serif; }
#slTitle h4 { font-size: 16px; padding: 5px; font-weight: bold; }
#slOtherTimes { background: #999; padding: 5px; }
#slOtherTimeSelect { width: 100%; border: 1px solid #000; font-size: 14px; }
#slTitle h3 { font-size: 12px; padding: 5px; font-weight: bold; }
#slTitle span { display: block; font-weight: normal; }
#slDescription img { width: 100%; }
#slDescription div.slDescriptionContent { padding: 5px; font-size: 12px; line-height: 16px; color: #000; }
#slDescription div.slDescriptionContent p { font-size: 12px; line-height: 16px; }
#slRelated,
#slArtists,
#slShare,
#slPresenter { display: none; }
#slCart h1,
#slRestrictions h4 { background: #225C84; color: #fff; padding: 0; margin: 0; text-transform: lowercase; font-size: 16px; height: 35px; line-height: 35px; font-weight: normal; text-align: center; }
#slRestrictions ul { margin: 10px 0; padding: 0 0 0 30px; list-style: disc; line-height: 16px; }
#slRestrictions li { font-size: 12px; }

#slCart { border-bottom: 2px solid #225C84; margin: 0 0 10px 0; font-size: 14px; }
#slCart .content-container { padding: 5px 5px 10px 5px; }
#slCart .shoppingCartShowName { margin: 0 0 5px 0; }
#slCart table.shoppingCartShowTicketOptions { width: 100%; }
#slCart table.shoppingCartShowTicketOptions th { background: #999; padding: 3px; color: #fff; }
#slCart table.shoppingCartShowTicketOptions td { padding: 3px; font-size: 12px; } 
#slCart table.cart-display { width: 100%; }
#slCart table.cart-display .small { font-size: 10px; }
#slCart a.checkout-green { display: block; width: 160px; line-height: 48px; text-align: center; text-transform: uppercase; font-weight: bold; text-indent: 0; text-decoration: none; margin: 20px auto; background: #333; color: #fff; font-size: 22px; height: 48px; box-shadow: 0 0 10px #aaa; padding: 0 25px; }
#slCart a.checkout-green:active { background-color: #225C84; box-shadow: 0 0 10px #999; }



/* Event Page */
#eventDisplay { padding: 10px; }
.eventTitleContainer { padding-bottom: 10px; }
.shoppingCartContainer {  }
#tm-cart-header { background: none repeat scroll 0 0 #ccc; height: 45px; margin: 0; padding: 0; }
#tm-cart-header h2 { color: #ecf3f9; display: block; font-family: "Ultra",serif; font-size: 22px; font-weight: normal; height: 45px;
    line-height: 45px; margin: 0; padding: 0 20px; text-align: center; text-indent: 0; text-shadow: none; width: auto; }
.tm-show-info { padding-bottom: 10px; }
.tm-show-info .tm-title { display: block; }
.tm-show-info > span { display: block; }
.tm-cart-display { width: 100%; }
.tm-cart-display .col1 { width: 60%; }
.tm-cart-display .col2 { text-align: right; width: 20%; }
.tm-cart-display .col3 { text-align: right; width: 20%; }
.tm-cart-display th, .tm-cart-display td { border-top: 1px solid black; padding: 5px 0px; }
.tm-cart-display td { border-bottom: 1px solid black; }
#tmBtnCheckout { background: none repeat scroll 0 0 #333; border: medium none; box-shadow: 0 0 10px #aaa; color: #fff;
    cursor: pointer; display: block; font-size: 20px; font-weight: bold; height: 60px; line-height: 60px; margin: 0 auto;
    padding: 0 25px; text-align: center; text-decoration: none; text-indent: 0; text-transform: uppercase; width: 100%; }
#tmBtnCheckout:hover { background-color: #225c84; box-shadow: 0 0 10px #999 }
.showImagesContainer {  }
.showImagesContainer img { max-width: 100%; }
.venueDetails { padding: 10px 0px; }
.venueDetails h3 > span { display: block; }
.descriptionContainer { padding: 10px 0px; }
.hostedBy {  }
.hostedBy em { display: block; }
.hostedBy img { max-width: 200px; }
.tierInfoLink { font-size: 90%; }
.tierInfoDesc { font-size: 90%; display: none; }

/* Secure Checkout page */
#frmSecureCheckout .checkoutTitleContainer { display: none; }
.socialShareContainer { background: none repeat scroll 0 0 #ffb32f; margin: 0 0 20px; padding: 20px; }
.socialShareContainer .discountShare p, .socialShareContainer .discountShare div.googleBtn, .socialShareContainer .discountShare div.fbBtn, .socialShareContainer .discountShare div.tweetBtn {
    display: inline-block; float: left; margin: 0 10px 0 0; }
.socialShareContainer .discountShare:after { clear: both; content: " "; display: block; height: 1%; visibility: hidden; }
.socialShareContainer .discountShare { display: inline-block; }
#frmSecureCheckout .checkoutOrderSummaryContainer #orderSummaryContent .checkoutOrderSummary td.promoCodeForm label {
    display: block; font-size: 12px; margin: 0 0 5px; text-align: right; }
#frmSecureCheckout .checkoutOrderSummaryContainer #orderSummaryContent .checkoutOrderSummary td.promoCodeForm #txtPromoCode {
    display: inline-block; width: 60%; }
#frmSecureCheckout .checkoutOrderSummaryContainer #orderSummaryContent .checkoutOrderSummary td.promoCodeForm #btnApplyPromoCode {
    background: none repeat scroll 0 0 #cfe2f1; border: medium none; border-radius: 0; color: #000; cursor: pointer; display: inline-block;
    font-size: 14px; height: 32px; width: 25%; }
#frmSecureCheckout .checkoutOrderSummaryContainer { background: none repeat scroll 0 0 #ecf3f9; }
#frmSecureCheckout .checkoutOrderSummaryContainer h4 { background: none repeat scroll 0 0 #fff; border-left: 1px solid #cfe2f1;
    border-right: 1px solid #cfe2f1; border-top: 3px solid #cfe2f1; color: #333; display: inline-block; font-size: 18px; height: 31px;
    line-height: 30px; margin: -3px 0 0; padding: 0 15px; }
#frmSecureCheckout .checkoutOrderSummaryContainer #orderSummaryContent { background: none repeat scroll 0 0 #fff; }
#frmSecureCheckout .checkoutOrderSummaryContainer #orderSummaryContent .checkoutOrderSummary { width: 100%; }
#frmSecureCheckout .checkoutOrderSummaryContainer #orderSummaryContent .checkoutOrderSummary th {
    background: none repeat scroll 0 0 #cfe2f1; font-size: 14px; padding: 5px 15px; }
#frmSecureCheckout .checkoutOrderSummaryContainer #orderSummaryContent .checkoutOrderSummary td.cartItem { line-height: 16px; }
#frmSecureCheckout .checkoutOrderSummaryContainer #orderSummaryContent .checkoutOrderSummary td { font-size: 12px; padding: 5px 15px; }
#checkoutContainer #btnCompletePurchase { background: url("../../img/LS/laugh-stubby.png") no-repeat scroll 7px 4px #f7fafd;
    border: 1px solid #175377; box-shadow: 0 0 10px #c7c3bb; color: #0079c1; cursor: pointer; float: right; font-size: 22px; height: 40px;
    margin: 15px 0 0; padding: 5px 10px 5px 40px; text-shadow: 1px 1px 1px #fff; width: auto; }
#checkoutContainer #btnCompletePurchase:hover { background-color: #cfe2f1; border: 1px solid #0079c1; box-shadow: 0 0 10px #aba69c; }
.fldBtnCompletePurchase em { clear: both; color: #666; display: block; font-size: 11px; padding: 5px 0 0; text-align: right; }
#frmSecureCheckout .personalInfoContainer, #frmSecureCheckout .ticketHolderInfoContainer, #frmSecureCheckout .checkoutShippingContainer, #frmSecureCheckout .paymentInfoContainer, #frmSecureCheckout .submitButtonContainer {
    background: none repeat scroll 0 0 transparent; border-color: #cfe2f1;
    border-style: solid none none; border-width: 1px medium medium; display: block; margin: 0 0 20px; padding: 20px 0 0; width: 100%; }
#frmSecureCheckout fieldset ul li label.error { background: none repeat scroll 0 0 #d9534f; border-radius: 3px; color: #fff;
    display: inline-block; float: left; font-size: 11px !important; margin-right: 5px; padding: 0 10px; width: auto; }
#checkoutContainer select.select { border: 1px solid #ccc; border-radius: 0; box-shadow: 0 2px 3px #ebe8e3 inset; height: auto; width: auto; }

/* Confirmation Page */
#downloadTicketsContainer a.downloadTickets { background: url("../../img/LS/laugh-stubby.png") no-repeat scroll 7px 4px #f7fafd;
    border: 1px solid #175377; box-shadow: 0 0 10px #c7c3bb; color: #0079c1; display: inline-block; font-size: 22px; height: 32px;
    line-height: 32px; padding: 5px 10px 5px 40px; text-decoration: none; text-shadow: 1px 1px 1px #fff; }
#downloadTicketsContainer a.downloadTickets:hover { background-color: #cfe2f1; border: 1px solid #0079c1; box-shadow: 0 0 10px #aba69c; }
div.orderSummary { clear: left; padding: 20px 0 0; position: relative; }
div.orderSummary h5 { font-size: 18px; }
table.orderConfirmationDetailsTable { border: 1px solid #e2e2e2; width: 100%; font-size: 12px;  }
table.orderConfirmationDetailsTable th { background: none repeat scroll 0 0 #999; color: #fff; font-weight: bold;
    padding: 10px; text-align: left; }
table.orderConfirmationDetailsTable tbody { line-height: 20px; }
table.orderConfirmationDetailsTable tr.odd, table.orderConfirmationDetailsTable tr.odd td { border-bottom: 1px solid #cccccc; }
table.orderConfirmationDetailsTable tr.odd, table.orderConfirmationDetailsTable tr.odd td { border-bottom: 1px solid #cccccc; }
table.orderConfirmationDetailsTable td { border-bottom: 1px solid #e2e2e2; padding: 10px; vertical-align: top; }
table.orderConfirmationDetailsTable tr.subTotal { line-height: 10px; }
table.orderConfirmationDetailsTable td.totalLabel { text-align: right; }
table.orderConfirmationDetailsTable td img { max-width: 150px; }
.orderConfirmationSecondaryText { font-size: 12px; }


/* Checkout */
#checkoutContainer ul { padding: 0; margin: 0; list-style: none; display: block; }
#checkoutContainer ul li { padding: 0 5px; }
#checkoutContainer ul.leftCol { width: 50%; float: left; }
#checkoutContainer ul.rightCol { margin-left: 50%; }
#checkoutContainer fieldset h3,
#checkoutOrderCart div.cartHeading h4 { background: #225C84; color: #fff; padding: 0 0 0 5px; margin: 0; font-size: 16px; height: 35px; line-height: 35px; font-weight: normal; text-align: left; }
#checkoutContainer li.ccField a { display: none; }
#checkoutContainer label { font-size: 14px; display: block; margin: 2px 0 0 0; }
#checkoutContainer label em { font-size: 10px; color: #900; }
#checkoutContainer input.text { width: 100%; font-size: 14px; border: 1px solid #999; height: 24px; line-height: 24px; margin: 0 0 5px 0; }
#checkoutContainer select { width: 100%; font-size: 14px; border: 1px solid #999; height: 24px; line-height: 24px; margin: 0 0 5px 0; }
#checkoutContainer label.inline { font-size: 12px; display: inline; }
#checkoutContainer li.paymentTypeHolder { display: none; }
#checkoutContainer br.checkoutClear { clear: left; }
#checkoutOrderCart div.discountShare { background: #f7fafd; font-size: 14px; margin: 0 0 10px 0; padding: 5px; border-bottom: 2px solid #225C84; }
#checkoutOrderCart div.discountShare ul { display: block; width: 290px; height: 22px; }
#checkoutOrderCart div.discountShare ul li { display: block; height: 22px; width: 80px; float: left; margin: 0; }
#checkoutOrderCart div.discountShare p { font-size: 14px; color: #444; font-weight: normal; line-height: 18px; margin: 0 0 10px 0; }
#checkoutOrderCart div.discountShare p strong { font-size: 14px; font-weight: bold; color: #0079c1; }
#checkoutOrderCart { font-size: 14px; }
#checkoutOrderCart ul.bullet { font-size: 12px; border-bottom: 1px solid #999; margin: 0 0 5px 0; padding: 0 0 5px 0; }
#checkoutOrderCart table.seperators { font-size: 12px; width: 100%; }
#checkoutOrderCart table.seperators td.first { text-align: right!important; padding: 0 5px 5px 5px; }
#checkoutOrderCart table.seperators td.last { text-align: left!important; padding: 0 5px 5px 5px; }
#checkoutOrderCart table.seperators td #couponCode { width: 150px; }
#checkoutOrderCart table.seperators tr.couponRow td { vertical-align: bottom!important; }
#checkoutOrderCart table.seperators tr.couponRow td label { font-size: 12px; }
#checkoutOrderCart table.seperators tr.couponRow input.submit { display: block; width: 100px; line-height: 26px; text-align: center; text-transform: uppercase; font-weight: normal; text-indent: 0; text-decoration: none; margin: 0 0 5px 0; background: #333; color: #fff; font-size: 18px; height: 26px; box-shadow: 0 0 2px #aaa; padding: 0; display: block; border: none; }
#checkoutOrderCart table.seperators tr.couponRow input.submit:active { background-color: #225C84; box-shadow: 0 0 10px #999; }
#checkoutContainer #friendsName p { padding: 5px; font-size: 12px; }
#checkoutContainer fieldset.checkoutBtn p.small { font-size: 12px; }
#checkoutContainer #finish { display: block; width: 100%; line-height: 32px; text-align: center; text-transform: uppercase; font-weight: normal; text-indent: 0; text-decoration: none; margin: 0 0 5px 0; background: #333; color: #fff; font-size: 12px; height: 32px; box-shadow: 0 0 2px #aaa; padding: 0; display: block; border: none; }
#checkoutOrderCart #finish:active { background-color: #225C84; box-shadow: 0 0 10px #999; }






/* Confirmation */
#confirmationcontent div.orderSummaryContainer h2,
#confirmationcontent div.checkoutRight h2,
#confirmationcontent div.checkoutRight h3 { background: #225C84; color: #fff!important; padding: 0 0 0 5px; margin: 0; font-size: 16px; height: 35px; line-height: 35px; font-weight: normal; text-align: left; }
#getYourTickets { display: none; }
#confirmationcontent div.pageContent { padding: 0; }
#confirmationcontent div.pageContent h1 { font-size: 20px; padding: 5px; margin: 0; }
#confirmationcontent div.pageContent h2 { font-size: 18px; padding: 5px; margin: 0; }
#confirmationcontent div.pageContent div.checkoutLeft p,
#confirmationcontent div.pageContent div.checkoutRight p { font-size: 14px; line-height: 16px; padding: 0 5px; }

#confirmationcontent div.orderSummaryContainer h3 { margin: 0; padding: 5px; text-transform: capitalize; font-size: 16px; }
#confirmationcontent table.checkoutTable { width: 100%; font-size: 12px; margin: 0 0 5px 0; }
#confirmationcontent table.checkoutTable th { background: #999; color: #fff; padding: 5px; text-align: left; }
#confirmationcontent table.checkoutTable td { padding: 2px 5px; text-align: left; }
#confirmationcontent table.checkoutTable td.total { text-align: right; }
#confirmationcontent table.checkoutTable td ul.socialShowShare { display: none; }
#confirmationcontent table.checkoutTable tfoot td { font-weight: bold; }

#confirmationcontent div.pageContent div.checkoutLeft p.willcall { display: none; }






/* Account Login and Management */
#accountcontent p { padding: 10px 5px; font-size: 14px; }
#accountInformationForm br { display: none; }
#loginForm,
#forgotForm { padding: 5px; }
#loginForm fieldset,
#forgotForm fieldset,
#accountInformationForm fieldset { padding: 10px 0 0 0; }
#loginForm legend,
#forgotForm legend,
#accountInformationForm legend { display: inline-block; margin: 0 0 10px 0; font-size: 14px; }
#loginForm li,
#forgotForm li,
#accountInformationForm li { display: block; padding: 5px 0; }
#loginForm li.blank { display: none; }
#loginForm label,
#forgotForm label,
#accountInformationForm label { font-size: 14px; display: block; margin: 5px 0 0 0; }
#loginForm input.text,
#forgotForm input.text,
#accountInformationForm input.text { width: 100%; font-size: 14px; border: 1px solid #999; height: 24px; line-height: 24px; margin: 0; }
#loginForm li a { font-size: 12px; }
#loginForm input.submit,
#forgotForm input.submit,
#accountInformationForm input.submit { display: block; width: 100%; line-height: 32px; text-align: center; text-transform: uppercase; font-weight: normal; text-indent: 0; text-decoration: none; margin: 0 0 5px 0; background: #333; color: #fff; font-size: 16px; height: 32px; box-shadow: 0 0 2px #aaa; padding: 0; display: block; border: none; }
#loginForm input.submit:active,
#forgotForm input.submit:active,
#accountInformationForm input.submit:active { background-color: #225C84; box-shadow: 0 0 10px #999; }






